BODY {
        background-color: #ffffff; 
        margin-top: 10px;
        FONT-FAMILY: Verdana,courier new;
 TEXT-DECORATION: none;
FONT-SIZE: 11px; text-align: center;

}

#container {width: 50%; margin: 0 auto; }

h1 {
        FONT-FAMILY: courier new;
      COLOR: #3A140C;
      FONT-SIZE: 18px; 
      font-weight: bold;
      margin-left: 8px;
     
}

h2 {
        FONT-FAMILY: courier new;
      COLOR: #DE2B1A;
      FONT-SIZE: 13px; 
      font-weight: bold;
     
}
h3 {
        FONT-FAMILY: courier new;
      FONT-COLOR: #474C42;
      FONT-SIZE: 10px; 
      font-weight: bold;
}
h4 {
        FONT-FAMILY: courier new;
      FONT-COLOR: #C41622;
      FONT-SIZE: 12px; 
      font-weight: bold;
      TEXT-DECORATION: underline;
}


a.menu:link {
        color: #7C4D2E; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
}
a.menu:visited {
        COLOR: #7C4D2E; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
}


a.menu:hover {
        color: #862C08; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
font-weight: bold;

}

a:link {
        color: #DE2B1A; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
}
a:visited {
        COLOR: #DE2B1A; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
}


a:hover {
        color: #DE2B1A; TEXT-DECORATION: underline;
FONT-SIZE: 13px; 

}

A.mail:link {
        FONT-SIZE: 13px; COLOR: gray
}

A.mail:visited {
        FONT-SIZE: 13px; COLOR: gray

}
A.mail:hover {
        FONT-SIZE: 13px; COLOR:red;
font-weight: normal

}
td{ FONT-SIZE: 13px; 
        COLOR: #3D3A29; 
        
        
}

img {border: 0px;}

a.menu1:link {
        color: red; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
}
a.menu1:visited {
        COLOR: red; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
}


a.menu1:hover {
        color: #862C08; TEXT-DECORATION: none;
FONT-SIZE: 13px; 
font-weight: bold;

}
